info:
  name: Get Comune
  type: http
  seq: 1

http:
  method: GET
  url: https://orgcf8ae6cc.crm4.dynamics.com/api/data/v9.2/crec8_comunis?$top=10
  params:
    - name: $top
      value: "10"
      type: query
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
  forwardAuthorizationHeader: true
